/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Custom CSS start here by bernz */
.widget-title {
    border-width: 0;
    text-transform: none;
    text-align: center;
	  font-weight: bold;
}
#ocean_social-3.widget-oceanwp-social ul li a {
    background-color: #e37238;
    color: #fff;
    border: 0;
    font-size: 25px;
    border-radius: 5px;
}
.oceanwp-social-icons {
    text-align: center;
}
#footer-widgets .footer-box.col-1 {
    font-size: 27px;
    line-height: 32px;
    font-weight: bold;
    text-align: center;
}
#footer-bottom.no-footer-nav #copyright {
    text-align: left;
}
.jezweb-logo {
	text-align: right; visibility: hidden !important;
}